*{ 
	margin:0;
	padding:0;
}
body{
	margin:0 auto;
	font-family: "微软雅黑";
}
img{
	border:none;
}
ul{
	list-style-type:none;
}
a{
	text-decoration:none;
}
#body{
	width: auto;
	min-height: 1275px;
	margin:0 auto;
	background: url(../img/bg.png) no-repeat top center;
}
#header{
	width: 1200px;
	height: 285px;
	margin: 0 auto;
}
#nav{
	margin-top: 0px;
	width:100%;
	height:45px;
	background:#3fa4d6;
	margin-bottom:20px;
	opacity:0.86;
}
#nav ul{
	margin:0 auto;
	width:1200px;
	height:50px;
           
}
#nav ul li{
	height:45px;
	line-height:45px;
	float:left;
	font-size:17px;
	font-family:"微软雅黑";
	position:relative;
}
#nav ul li #mai{
	padding-left: 10px;
}
#nav ul li a{
	color:#fff;
	padding:0 19px;
	display:block;
	text-align:left;
	text-decoration:none;
	
}
#nav ul li a:hover{
	color:#FF6600;
}
#nav ul li ul {
	clear:both;
	position:absolute;
	height:auto;
	display:none;
	z-index:0;
	padding:0;
	margin:0;
	background:#3fa4d6;
	border-top:none;
}
#nav ul li ul li {
	height:40px;
	line-height:40px;
	padding:0;
	margin:0;
	float:none;
	font-size:16px;
	text-align:left;
	background:none;
	width:200px;
	text-align:left;
}	
#nav ul li ul li a:hover{
	color:#FF6600;
	text-align:left;
	width:200px;
}


#footer{
	background:#3fa4d6;
	width:auto;
	height:100px;
	clear:both;
	margin:0 auto;	
	
}
#footer p.foot{
		padding-top: 28px;
}
#footer p{
	font-family:"微软雅黑";
	font-size:14px;
	color:#FCFCFC;
	text-align:center;
	display:block;
	height:20px;
	line-height:50px;
}